
<div lang="en" >
  <h1>About/Acerca de</h1>
  <h2> English</h2>
  <p> This project is a collaberation of students at the University of Mayland (UMD) and the University of 
    El Salvador in Argentina (USAL). The purpose of this initiative is to promote a multilignual environment, and put digital 
    humanities on a global scale. Our goal is to use minimal computing to digitize a colonial text, and 
    provide information about the context, author, and the text itself. In working together to digitize this text,
    we will learn the basics of HTML, CSS, and TEI coding languages. This will allow us to become proficient in 
    softwares like Visual Studio Code. Part of the challenge of this collaberation will lie in a langauge difference:
    half the group members are Spanish speakers and half are English speakers. Not only are we navigating
    a language barrier, but a cultural barrier as well, being as there are those in both the United States and
    Argentina. We hope that our collaberative efforts prove to be useful to users everywhere around the world!
  </p>
</div>


  <div lang="es">
    <h2>Español</h2>
    <p> Este proyecto es una colaboración entre los estudiantes de la universidad de Maryland (UMD) y la Universidad del Salvador (USAL). Algunos de los propóstios del mismo es promover un ambiente plurilingüe y poner en una escala global a las humanidades digitales. Nuestro objetivo es digitalizar un texto colonial con computación mínima y dar información sobre el contexto, el autor y el texto en sí mismo. A través de nuestro trabajo en conjunto, aprenderemos a usar lo esencial en HTML, CSS y TEI. Esto nos permitirá ser eficientes en programas como Visual Studio Code. Como otro desafío de esta colaboración será las diferencias de idiomas. La mitad de los miembros del grupo son hispanoparlantes y la otra mitad está compuesto de angloparlantes. Por lo tanto, no solo estaremos frente a una barrera lingüística sino también cultural, teniendo en cuenta que participamos tanto norteamericanos como argentinos. ¡Esperamos que nuestra colaboración pueda ayudar a los usuarios en cualquier parte del mundo!

    </p>
  </div>
<div>
  <p> <a href="..">go back home / volver al inicio</a>
  </p>

</div>